package zacksolutions;

import org.testng.annotations.Test;

public class LoginPageTest {
  @Test
  public static void testCaseEleven() {
    System.out.println("Debug the eleventh case");
  }

  @Test(groups = { "Smoke" })
  public static void testCaseTwelve() {
    System.out.println("Debug the twelfth case");
  }

  @Test
  public static void testCaseThirteen() {
    System.out.println("Debug the thirteenth case");
  }

  @Test
  public static void testCaseFourteen() {
    System.out.println("Debug the fourteenth case");
  }

  @Test
  public static void testCaseFifteen() {
    System.out.println("Debug the fifteenth case");
  }
}
